package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF640 extends MwfRequest<MWF640, MWF640Response> {

    @Parameter(name = "TypFormulare")
    MWF640 typFormulare(String typFormulare);
    @Parameter(name = "Zadost_KEY")
    MWF640 zadostKEY(Long zadostKEY);
}
